function toogleArticle(id) {
    let el = document.getElementById("more"+id);
    if(el.classList.contains("hidden")) {
        el.classList.remove("hidden");
        document.getElementById("btn"+id).innerText = "Voir moins"
    } else {
        el.classList.add("hidden");
        document.getElementById("btn"+id).innerText = "Voir plus"
    }
}